I get an error " a version mismatch exists between vpn application and

vptunnel" on my Windows XP machine. It was working fine but after I
had
the client uninstall web shots she started getting this error. I
reinstalled the clients but it didn't help. I use VPN version
4.0.100.1190 and Netware client 4.83 SP1. An ideas?